<?xml version="1.0"?>
<gconf>
        <entry name="hide_completed_value" mtime="1166405279" schema="/schemas/apps/evolution/calendar/tasks/hide_completed_value"/>
        <entry name="hide_completed_units" mtime="1166405279" schema="/schemas/apps/evolution/calendar/tasks/hide_completed_units"/>
        <entry name="hide_completed" mtime="1166405279" schema="/schemas/apps/evolution/calendar/tasks/hide_completed"/>
</gconf>
